## org.apache.lucene.index
Class TieredMergePolicy.MergeScore

    java.lang.Object
      org.apache.lucene.index.TieredMergePolicy.MergeScore

Enclosing class:
  TieredMergePolicy

    protected abstract static class TieredMergePolicy.MergeScore

extends Object

Constructor Summary
`protected` `TieredMergePolicy.MergeScore()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TieredMergePolicy.MergeScore

    protected TieredMergePolicy.MergeScore()

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.